import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CadPacienteComponent } from './cad-paciente.component';

describe('CadPacienteComponent', () => {
  let component: CadPacienteComponent;
  let fixture: ComponentFixture<CadPacienteComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CadPacienteComponent]
    });
    fixture = TestBed.createComponent(CadPacienteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
